/* CSS Document */

#center 
{ 
margin: 20px 15%; 
padding: 1em; 
text-align:center;
}



#tabpozadi
{
border-style: solid;
border-width: 1px; 
background:rgb(243,243,243);
margin:1px;
} 

#tabceny
{
text-align:center; 
padding: 1px; 
font-size:20px;
} 
#tabvys
{
text-align:center; 
font-weight: bold; 
padding: 1px; 
font-size:20px;
} 

#tabpopis
{

text-align:left; 
padding: 1px; 
font-size:20px;
} 

#tabnadpis
{
font-style:Courier;
font-weight: bold; 
text-align:center; 
padding: 2px; 
font-size:25px;

} 

#tabobrazek
{
text-align:center; 
padding: 1px; 
} 
